<?php
	//	главная страница админки
class admin_main{

	function __construct(){
	global $MAIN_PAGE;
		define('M_PATH',MAIN_SOURCE_PATH.'/modules/'.$MAIN_PAGE -> dirname() );
		//define('M_URL',MAIN_SOURCE_URL.'/modules/'.$MAIN_PAGE -> dirname() );
		//include_once(M_PATH.'/inc/url.php');
	}
	

	
	function get(){
	global $MAIN_PAGE;
		if ( $MAIN_PAGE -> config('sys_admin_mainpage')  ){
			sys_redirect(  sys_url($MAIN_PAGE -> config('sys_admin_mainpage')) );	
		}else{
			//$t = new PHPTAL( M_PATH.'/tmpl/main/main.html' );
			return '';
		}
			
		
	}
	
	
	
	
	

	
}

?>
